@import "head_bottom.css";

#mainbox{ width:990px; margin:0 auto;}

.tabl_con{ float:left; width:202px;}
.tabl_con h2{ background:url(../images/img_03.gif); width:177px; height:29px; color:#ffffff; font-size:14px; font-weight:bold; line-height:29px; padding-left:25px;}
.list_n{float:left;width:200px;border:1px solid #b00022;padding-top:5px;padding-bottom:5px;}
.list_n li{float:left;width:195px;line-height:18px;padding-left:5px;padding-top:2px;}
.list_con{ border:1px solid #c5840c; padding-left:5px; padding-right:5px;zoom:1;}
.list_con a{ background:url(../images/bj_40.gif) no-repeat left center; padding-left:5px; float:left; width:88px;}
.list_con a.width_long{ width:180px;}
.list_con h3{ background:url(../images/img_20.gif) no-repeat left center; padding-left:15px; font-size:14px; color:#ea0f00; padding-top:8px; border-bottom:1px dashed #3e3e3e; padding-bottom:8px;}
.list_con h4{ font-size:12px; font-weight:normal; color:#666666; padding-top:8px;}
.list_con h4 a{ color:#666666; line-height:25px;}
.list_con .nobj a{ background:none;}
.list_con h5{ font-size:14px; background-color:#fff3de; margin-top:2px; line-height:25px; color:#ea0f00; padding-left:8px;}
.list_con .nobj li{ float:left; height:25px; line-height:25px;}
.list_con .list01 li{width:90px;}
.list_con .list02 li{width:45px;}
.list_con .list01 li.link_c{text-align:right;float:right;border:0px solid;color:blue;width:177px;}
.list_con .list01 li.link_w{float:left;width:177px;}
.list_con h6{ font-weight:bold; font-size:12px; color:#ea0f00; padding-top:8px; padding-bottom:5px;}

.tabr_con{ float:right; width:780px;}
.img_ser{ width:550px; float:left;}
.turn_img{ width:550px; height:181px; *height:181px!important; *height:185px;}
.search{ width:550px; background:url(../images/img_30.gif); height:50px; margin-top:5px; overflow:hidden;}
.search li{ float:left;}
.search li.left_bj{ background:url(../images/img_28.gif) no-repeat; height:50px; width:10px;}
.search li.right_bj{ background:url(../images/img_32.gif) no-repeat; height:50px; width:10px; float:right;}
.search li.center_search{ padding-top:13px; *padding-top:13px !important; *padding-top:10px;}
.serach01{ font-size:14px; color:#ea0f00; font-weight:bold; padding-left:5px; padding-right:5px;}
.serach011 img{padding-left:5px;padding-top:2px;}
.serach01 input{ border:1px solid #bababa; width:240px; height:20px;zoom:1;color:#555555;line-height:21px;}


.search02{float:left;width:198px;height:30px;overflow:hidden;border:2px solid red;margin-bottom:5px;}
.search02 .search021{width:166px;float:left;padding-left:2px;padding-top:2px;}
.search02 .search021 input{border:1px solid #bababa; width:126px; height:20px;zoom:1;color:#555555;line-height:21px;}
.search02 .search022{padding-left:5px;padding-top:4px;float:left;width:25px;}

.center_search div{ float:left;}
.center_search .hot{ padding-top:6px; padding-left:8px;}
.center_search .hot a{ color:#6c6c6c; padding-left:5px; padding-right:5px;}
.center_search .hot a:hover{ color:#ea0f00; text-decoration:underline;}
.r_notice{ float:right; width:222px; }
.news{ width:222px; background:url(../images/img_07.gif) repeat-x;}
.news ul.tit_ul li{ float:left;}
.news ul.tit_ul li.left_tit{ background:url(../images/img_05.gif); width:30px; height:28px;}
.news ul.tit_ul li.right_tit{ background:url(../images/img_08.gif); width:3px; height:28px; float:right;}
.news ul.tit_ul li.title{ color:#ea0f00; line-height:28px;  font-size:14px; font-weight:bold; padding-left:8px;}
.news ul.news_list{ border:1px solid #e0e0e0; padding-left:5px; padding-right:5px; padding-top:5px;zoom:1;}
.news ul.news_list li{ background:url(../images/img_17.gif) no-repeat left 5px; padding-left:15px; line-height:21px;height:21px;overflow:hidden;}
.news ul.news_list li a{ color:#676767;}
.notice_img{width:222px;float:right;margin-top:2px;}
.button{ padding-left:50px;}
.button a{ background:none;}
.telphonelist{float:left;width:780px;}
.telphone_tit{float:left;width:780px;background:url(../images/tel_03.jpg) repeat-x; height:28px; border-bottom:1px solid #dfdfdf;}
.telphone_tit li{ float:left; line-height:28px;}
.telphone_tit li.tel_lbj{ background:url(../images/lit_42.gif) no-repeat; width:10px; height:28px;}
.telphone_tit li.tel_rbj{ background:url(../images/lit_44.gif) right no-repeat; width:52px; height:28px; float:right;}
.telphone_tit li.tel_rbj select{margin-right:5px;margin-top:4px;}
.telphone_tit li.new_tit{ background:url(../images/img_46.gif) right center no-repeat; padding-right:30px; color:#ea0f00; font-weight:bold; font-size:14px;}
.telphone_tit li.hot_tit{ background:url(../images/img_51.gif) right center no-repeat; padding-right:30px; color:#ea0f00; font-weight:bold; font-size:14px;}
.telphone_tit li.tejia_tit{padding-right:30px; color:#ea0f00; font-weight:bold; font-size:14px;}
.telphone_tit li.tel_rbj a{ color:#666666;}
.telphone_tit li.tel_rbj a:hover{ color:#ea0f00;}
.telphone_con{ border:1px solid #dfdfdf; border-top:none;zoom:1;}
.telphone_con dl{ width:164px; padding-right:15px; padding-left:15px; padding-top:8px; padding-bottom:8px; text-align:center; float:left;}
.telphone_con dl dd.word{ height:28px;line-height:14px;margin-top:8px; margin-bottom:8px;white-space:normal;word-break:break-all;}
.telphone_con dl dd.word a{color:#555555;}
.telphone_con dl dd.word a:hover{color:#f00;text-decoration:underline;}
.phonetitle a{ color:#000000;}
.phonetitle a:hover{ color:#ea0f00; text-decoration:underline;}
.price01,.price02{ text-align:center; line-height:22px;}
.price01 span{ color:#999999; text-decoration:line-through;}
.price02 span{ color:#CC0000;}
.line{ border-bottom:1px dashed #cdcdcd; width:778px; clear:left;}






/* 轮转广告 2010.11.25 */
/******************************************************/
#slidenum{position:absolute;right:1px;top:160px;z-index:30;}
#slidenum .slideNumber{padding-left:0px;margin:0;padding:0;list-style-type:none;float:right;line-height:14px;}
#slidenum .slideNumber li{ padding:0px;background:none;font-size:10px;float:left;display:inline;color:#D00000;text-align:center;line-height:12px !important;line-height:12px;font-family:arial;width:12px;height:12px;background-color:#fff;margin:2px 7px 0 0;cursor:pointer;cursor:pointer;overflow:hidden; border:#D00000 solid 1px;margin-top:2px;}
#slidenum .slideNumber li.curSlideNumber{padding-left:0px;background:none;background-color:#FF0000;color:#fff; border:#D00000 solid 1px;font-weight:bold !important;font-size:12px;padding:2px;margin-top:0px;line-height:10px !important;}
.slidecontainer{position:relative;height:1px;}
.slideimages{margin-top:0px;}
.slideimages img{border:0;display:none;margin:0 auto;}
.slideimages a{position:relative;top:0;left:0;}
.slideimages a,area { blr:expression(this.onFocus=this.blur()) }
.slideimages a:focus { -moz-outline-style: none; }



.turn{ width:760px; float:left; margin-top:5px;border-top:2px dashed red;padding:5px;}
.turn ul{ float:left; list-style:none; width:720px;}
.turn ul li{ float:left; margin-left:15px; line-height:21px;display:inline;height:21px;}
.turn ul .page_input{margin-top:0px;}
.turn ul li input{ border:1px solid #666; width:60px; height:15px;}
.turn ul li a{ color:blue;}
.turn ul li a:hover{ color:#f00;text-decoration:underline;}
.turn ul li.but{ margin-left:15px; width:100px;}

.search_t{width:780px;float:left;background-color:#EFEFEF;}
.search_t ul{ float:left; list-style:none; width:768px; padding-top:5px;padding-bottom:5px;}
.search_t ul li{ float:left; margin-left:5px;}
.search_t ul .ti{ margin-left:200px;}
.search_t ul li input{ border:1px solid #cdcdcd; line-height:15px; text-align:left; height:15px;}
.talklist{zoom:1;border:1px solid #DFDFDF;border-top:none;}
#div_post  {width:768px; float:left;padding:10px 5px;line-height:18px;}
#div_post  .listtitle {margin:0px;padding-top:5px}
#div_post  .reply {padding-left:20px;padding-top:15px;}
#div_post  .reply .c_con {padding-bottom:5px;}
#div_post  .rep_list{clear:both;margin-left:35px;margin-top:5px;margin-bottom:5px;background-color:#EFEFEF;}
#div_post .listtitle .c_top {clear:both;padding-left:5px;}
#div_post .listtitle .c_con {clear:both;margin-left:30px;margin-top:5px;}
#div_post .listtitle .c_top img {margin-right:5px}
#div_post .listtitle .name {padding-right:20px}
#div_post .bg1 {background-color:#f8f8f8}
#div_post .line1 {background:url(../images/dot1.gif) center repeat-x;height:4px;line-height:4px;clear:both;}
#div_post .pagecut{background-color:#F3F3F3;border-bottom:1px solid #cdcdcd;height:30px;padding-left:5px}
#div_post .pagecut input{border:1px solid #cdcdcd;}

.login_y{ float:left; width:780px;padding-bottom:20px;}
.login_y .bj{ float:left; width:640px;}
.login_y .bj ul{ float:left; list-style:none; background:url(../images/lsd1-048.gif) repeat-x; height:14px; width:640px;}
.login_y .bj ul li{ float:left;}
.login_y .bj ul .last{ float:right;}

.login_y .login_con{ background-color:#f4f3f1; width:778px; border:1px solid #cdcdcd;float:left;margin-top:5px;}
.login_y .login_con ul{ float:left; list-style:none; width:480px;margin-left:25px;}
.login_y .login_con ul li{ float:left; margin-top:8px; width:480px;}
.login_y .login_con ul li span{ color:#c85d17; font-weight:bold;}
.login_y .login_con ul .n_bo{ border:none;}
.login_y .login_con ul li input{ border:1px solid #cdcdcd;}
.login_y .login_con ul .textarea{ border:1px solid #cdcdcd;}
.login_y .login_con ul li.sure{ margin-left:180px!important; width:auto; margin-left:80px;}
.login_boq{ width:640px; float:left;}
.login_y .login_con .input_div{padding-left:50px;padding-top:2px;}
.login_y .login_con .show_ua_span{padding-left:45px;margin-top:20px;}
.login_y .login_con input{border:1px solid #cdcdcd;}
.login_boq ul{ width:640px; list-style:none; float:left; height:6px; margin-top:-5px!important; margin-top:-4px; }

.login_boq ul .log{ height:6px;background:url(../images/lsd1-070.gif) repeat-x; margin-top:5px!important; margin-top:4px; width:622px;}

.login_boq ul li{ float:left;}
.login_boq ul .last{ float:right;}
/*在线留言*/


/****promote_notice*****/
.promote_notice{width:740px;float:left;padding-left:20px;}
.promote_notice h1{color:red;font-size:25px;text-align:center;margin-top:20px;}
.promote_notice .date{width:740px;float:right;font-size:12px;text-align:right;padding-right:20px;margin-top:5px;color:#666;}
.promote_notice .content{margin-top:25px;line-height:24px;font-size:14px;}
.promote_notice .line{border-bottom:1px dashed #999;width:740px;float:left;}

.reation_mobile{float:left; width:200px; margin-top:5px;margin-bottom:10px;padding:2px;border:1px solid #cdcdcd;}
.reation_mobile dl{float:left; width:192px;padding:4px;}
.reation_mobile dt{float:left; width:192px;margin-bottom:4px;margin-top:4px;}
.reation_mobile dt p{float:left;}
.reation_mobile dt span{color:#999999;}
.reation_mobile dd{float:left; width:192px;}
.reation_mobile .m_b_m{float:left; width:192px;line-height:15px;text-align:left;padding-top:5px;padding-bottom:5px;}
.reation_mobile .m_b_m a{font-weight:bold;color:#000;}
.reation_mobile .m_pr{padding-top:4px;color:#000000;}
.reation_mobile .m_pr_wc{color:#f00;font-weight:bold;}
.reation_mobile .m_pr_wc_b{color:#0000ff;}
.reation_mobile .m_pr_sc{text-decoration:line-through;color:#999999;}
.reation_mobile .m_m_or{float:left; width:192px;padding-top:5px;text-align:right;}
.reation_mobile .m_m_or a{color:#f00;text-decoration:underline;} 
/****promote_notice*****/


.service_icon{float:left;width:700px;text-align:center;}
.service_icon img{vertical-align:middle;padding-right:3px;}
.service_icon .div1{float:left;width:330px;text-align:left;}
.service_icon .div2{float:left;width:320px;height:25px;line-height:25px;color:#555555;text-align:right;}


.f_link_zmd{ width:988px;float:left;border:1px solid #cdcdcd;margin-top:10px;}
.f_link_zmd .friend_title{ width:980px;float:left;padding:4px;background-color:#cdcdcd;}
.f_link_zmd .friend_title .f_left{float:left;width:200px;font-size:14px;font-weight:bold;}
.f_link_zmd .friend_title .f_right{float:right;width:780px;text-align:right;}
.f_link_zmd .friend_list{ width:972px;float:left;padding:8px;line-height:18px;float:left;}
.f_link_zmd .friend_list a{ line-height:20px;height:20px;padding-right:8px; word-break:keep-all; white-space:nowrap; float:left;color:#555;}


#span_logined_top{float:right;text-align:right;width:680px;margin-top:0px;}
#span_logined_top .span_user{float:left;text-align:right;width:460px;height:26px;line-height:26px;margin-top:4px;padding-right:5px;}
#span_login_top{float:right;text-align:right;padding-right:2px;width:680px;}
#span_login_top .span_user{float:left;text-align:right;width:460px;height:26px;line-height:26px;margin-top:4px;padding-right:5px;}
#span_login_top input{width:60px;}

.span_user1{float:left;text-align:right;width:680px;height:26px;line-height:26px;margin-top:4px;padding-right:5px;}


#mycart{float:right;width:213px;height:26px;background:url(../../../b2c_images/bg_nav_0816.jpg) no-repeat;line-height:26px;margin-top:4px;padding-right:2px;}
#mycart li{float:left;text-align:center;}
#mycart .fore1{position:relative;z-index:20;width:120px;padding:0px 10px 0px 10px;}
#mycart .fore1 b{padding:0 4px;color:#066FC9;}
#mycart .fore2{width:54px;padding-right:14px;}
#mycart .fore2 a{color:#fff;}

.wenda{width:768px;float:left;}
.retemp{background-color:#F4F9FF;border:1px solid #EDF0F1;}
.wenda .wen{width:738px;float:left;padding:5px 10px 2px 20px;}
.wenda .wen .wen_u{width:718px;float:left;text-align:right;color:#999999;padding-right:20px;line-height:24px;}
.wenda .wen .wen_c{width:738px;float:left;padding-top:5px;}
.wenda .wen .wen_c1{width:85px;float:left;text-align:right;}
.wenda .wen .wen_c1 img{float:left;width:14px;padding-right:2px;vertical-align:middle;padding-top:1px;}
.wenda .wen .wen_c1 span{width:69px;float:left;text-align:left;}
.wenda .wen .wen_c2{width:590px;float:left;text-align:left;line-height:18px;padding-right:63px;}
.wenda .da{width:738px;float:left;padding:5px 10px 5px 20px;color:#FF7403;}
.wenda .da .da1 img{float:left;width:14px;padding-right:2px;vertical-align:middle;padding-top:1px;}
.wenda .da .da1 span{width:69px;float:left;text-align:left;}
.wenda .da .da2{width:590px;float:left;text-align:left;line-height:18px;padding-right:63px;}


/***dialog***/
.DialogWindow{display:block;padding:0px;background-color: #ffffff;}
.DialogTitle{display:block;float:left;color:#ffffff;font-weight:bold;font-size:13px;padding-left:10px;display:block;margin:0px;background:url(../images/pupop_bg.png) 0px 0px;border:1px solid #6b97c1;height:28px;line-height:28px;}
.DialogTitle h3{font-size: 13px; float: left; margin: 0px; overflow: hidden; color: #ffffff; text-indent: 8px; line-height: 28px; height: 28px}
.DialogTitle .DialogTitleClose{display:block;margin:0px;background:url(../images/pupop_bg.png) no-repeat 0px -30px;float: right;width: 34px; margin-right: 5px; border-bottom: 0px; height: 19px; cursor: pointer}
.DialogContent{display:block;margin:0px;border:1px solid #6b97c1;float:left;border-top:none;padding:5px;background-color: #ffffff;}



.r_i_sale_top{ float:right; width:222px; }
.r_i_sale_top .sale_top{ width:222px; background:url(../images/img_07.gif) repeat-x;}
.r_i_sale_top .sale_top ul.tit_ul li{ float:left;}
.r_i_sale_top .sale_top ul.tit_ul li.left_tit{width:2px; height:28px;}
.r_i_sale_top .sale_top ul.tit_ul li.right_tit{ background:url(../images/img_08.gif); width:3px; height:28px; float:right;}
.r_i_sale_top .sale_top ul.tit_ul li.title{ color:#ea0f00; line-height:28px;  font-size:14px; font-weight:bold; padding-left:8px;}
.r_i_sale_top .sale_top .top_list{float:left;border:1px solid #e0e0e0; padding-left:5px; padding-right:5px; padding-top:5px;zoom:1;}
.r_i_sale_top .sale_top .top_list li{padding-left:1px; overflow:hidden;float:left;width:210px;}
.r_i_sale_top .sale_top .top_list li img{vertical-align:middle;padding-right:2px;}
.r_i_sale_top .sale_top .top_list li a{color:#333333;padding-top:12px;}
.r_i_sale_top .sale_top .top_list li a:hover{color:#ABA861;text-decoration:underline;}
.r_i_sale_top .sale_top .top_list li .span1{float:left;width:165px;line-height:22px;height:22px;padding-top:3px;}
.r_i_sale_top .sale_top .top_list li .span2{float:left;color:#ABA861;width:40px;text-align:right;}
.store_tips{width:550px;float:left;font-size:14px;font-weight:bold;height:35px;line-height:35px;color:#f00;margin-top:10px;}

 


.lastpro-dl{width:278px;float:left;list-style:none;}
.lastpro-dl img{padding:1px;}
.tit{width:180px;height:21px;line-height:21px;padding:0 4px;padding-top:3px;font:bold 12px/22px arial;color:#333;margin-top:3px;background-color:#FFF6DD;border-bottom:1px solid #9AA459;}
.tab{position:relative;z-index:50;list-style:none;}
.tab a{float:left;padding:0 5px;margin:-1px 0 -1px 5px;color:#000;display:inline;line-height:22px;height:22px;}
.tab a:hover{padding:0 5px;margin:-1px 0 -1px 5px;color:#000;display:inline;line-height:22px;height:22px;}
.tab a.sel{line-height:22px;height:22px;padding:0 5px;margin:-1px 0 -1px 5px;border:1px solid #9AA459;border-width:0 1px;border-top:1px solid #9AA459;background:#fff;position:relative;}
.telphone_tit li.new_tit a{color:#ea0f00; font-weight:bold; font-size:14px;text-decoration:underline;}
.telphone_tit li.new_tit a:hover{color:#ea0f00; font-weight:bold; font-size:14px;text-decoration:underline;}
.telphone_tit li.new_tit a:visited{color:#ea0f00; font-weight:bold; font-size:14px;text-decoration:underline;}







.d_list{float:left;width:190px;padding-bottom:10px;}
.d_list li{float:left;width:190px;line-height:15px;padding-top:8px;list-style:none;}
.list_con2{ border:1px solid #b00022; padding-left:5px; padding-right:5px;zoom:1;float:left;}
.list_con2 img{vertical-align:middle;padding-right:2px;}
.list_con2 li a{color:#1E50A2;}
.list_con2 li a:visited{color:#1E50A2;text-decoration:underline;}
.list_con2 li a:visited{color:#1E50A2;}
.list_con3{ border:1px solid #b00022; padding-left:5px; padding-right:5px;zoom:1;float:left;}
.list_con3 li .div_1{float:left;width:20px;line-height:18px;}
.list_con3 li .div_2{float:left;width:160px;line-height:18px;}
.list_con3 li .div_2 a{color:#333;text-decoration:none;}
.list_con3 li .div_2 a:hover{color:#333;text-decoration:underline;}
.list_con3 li .div_2 a:visited{color:#333;text-decoration:none;}
.list_con4{ border:1px solid #b00022; padding-left:5px; padding-right:5px;zoom:1;float:left;}
.list_con4 .div_1{float:left;width:20px;line-height:18px;}
.list_con4 .div_2{float:left;width:160px;line-height:18px;}
.list_con4 .div_2 a{color:#333;text-decoration:none;}
.list_con4 .div_2 a:hover{color:#333;text-decoration:underline;}
.list_con4 .div_2 a:visited{color:#333;text-decoration:none;}



.down_list_i{ border:1px solid #dfdfdf; border-top:none;zoom:1;float:left;width:778px;padding-bottom:5px;}
.down_list_i dl{float:left;width:130px; padding:8px;margin:3px;text-align:center; float:left;}
.down_list_i dl dd.word{ height:28px;line-height:14px;margin-top:8px; margin-bottom:8px;white-space:normal;word-break:break-all;}
.down_list_i dl dd.word a{color:#555555;}
.down_list_i dl dd.word a:hover{color:#f00;text-decoration:underline;}
.dd_img{vertical-align:middle;}
.dd_img img{border:none;vertical-align:middle;padding-right:4px;}
.dd_img a{text-decoration:none;line-height:19px;height:19px;vertical-align:bottom;}
.dd_img a:hover{text-decoration:none;}
.down a{color:#1E50A2;}
.down a:hover{color:#1E50A2;text-decoration:none;}
.down a:visited{color:#1E50A2;}
.down dt{padding-bottom:2px;height:186px;}
.down dd{padding-top:4px;}

.down_list_i li{width:120px;float:left;overflow:hidden;line-height:18px;height:18px;padding-left:20px;padding-top:8px;}
.down_list_i li img{vertical-align:middle;padding-right:5px;border:0px;}
.down_list_i li .div_1{float:left;width:21px;line-height:18px;}
.down_list_i li .div_2{float:left;width:99px;line-height:18px;}
.down_list_i li .div_2 a{color:#333;text-decoration:none;}
.down_list_i li .div_2 a:hover{color:#333;text-decoration:underline;}
.down_list_i li .div_2 a:visited{color:#333;text-decoration:none;}
.top5{margin-top:5px;}


.down_list_t{ border:1px solid #dfdfdf; border-top:none;zoom:1;float:left;width:758px;padding-bottom:10px;padding-left:10px;padding-right:10px;padding-top:5px;}
.down_list_t li{width:369px;float:left;overflow:hidden;line-height:18px;height:18px;padding-top:5px;}
.down_list_t li .div_2{float:left;width:55px;line-height:18px;color:#ABABAB;}
.down_list_t li .div_1{float:left;width:314px;line-height:18px;}
.down_list_t li .div_1 a{color:#333;text-decoration:none;}
.down_list_t li .div_1 a:hover{color:#333;text-decoration:underline;}
.down_list_t li .div_1 a:visited{color:#333;text-decoration:none;}
.down_list_t li .div_1 span{color:#476F12;}
.down_list_t li .div_1 span a{color:#476F12;}
.down_list_t li .div_1 span a:hover{color:#476F12;text-decoration:underline;}
.down_list_t li .div_1 span a:visited{color:#476F12;text-decoration:none;}
